Subject: New Reply Received - Conversation with Raechka
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 09:03:00 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Raechka  Ticket comment <span style='font-size: 16px; font-family: "Helvetica Neue", Roboto, "Segoe UI", Arial, Helvetica, sans-serif; white-space: pre-wrap; background-color: rgba(7, 28, 71, 0.05)'>Hello! On April 2, I contacted you by what's to clarify what time the delivery will be, and to give me the phone number of the courier who carries my order. I wrote that at 13.45 I have a transfer that arrives at the hotel and I leave for the airport and then fly home by plane. I have written many times with clarification. And I really wanted to get my order. When the transfer arrived for us, I warned the reception department to inform the courier that unfortunately I had left. 
The courier's phone number could not be provided to me. 
The courier did not contact me, I did not receive a call, perhaps it was later, but when I was already on the plane, and upon arrival in Russia I already had another SIM card.</span><div><span style='font-size: 16px; font-family: "Helvetica Neue", Roboto, "Segoe UI", Arial, Helvetica, sans-serif; white-space: pre-wrap; background-color: rgba(7, 28, 71, 0.05)'>Thank you very much for your attention. </span></div>
    <br><br>
    <blockquote>
      <div>
        06.04.2023, 11:20, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;
      </div>
      <div class="messageBodyContainer" id="part2"><div class="messageBody">
<div class="RMCY26DZX7nV4"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"> <div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5969445</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5969445<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Raisa,<br><br>Thank you for ​your patience.<br> <br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are contacting you regarding your order with id: 9423380608.<br><br>We would like to inform you that our courier partner tried to ​deliver your order but it has been rejected at your end.</div>
<div dir="ltr">
<br>The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items. ​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly confirm us if you have received any call from the delivery agent or not.<br><br>
</div>
<div dir="ltr">​Looking forward to hear from you soon.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style="color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,">Babyshop </span>Support Team</div>
</div>
</div>
<div><br></div> <br>  </div></div>
<br>
</div></div>
    </blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5969445